freeradius-postgresql 1.1.7-1ubuntu0.1 (lpia binary) in ubuntu hardy

 The FreeRADIUS server can use PostgreSQL to authenticate users and do
 accounting, and this module is necessary for that.

Details

Package version:
1.1.7-1ubuntu0.1
Source:
"freeradius" 1.1.7-1ubuntu0.1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional